*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

nav{
    background: #395B64;
    height: 80px;
    width: 100%;
}
label.logo{
    color: white;
    font-size: 40px;
    line-height: 80px;
    padding: 0 50px;
    font-weight: bold;
}
nav ul{
    float: right;
    margin-right: 20px;
}
nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
}
nav ul li a{
    color: white;
    font-size: 17px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;
}
nav ul li a:hover {
    color: white;
}
a.active,a:hover{
    background: #447380;
    transition: .5s;
}
.checkbtn{
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 25px;
    cursor: pointer;
    display: none;
}
#check{
    display: none;
}
@media (max-width: 952px){
    label.logo{
        font-size: 25px;
        padding-left: 30px;
    }
    nav ul li a{
        font-size: 16px;
    }
}
@media (max-width: 858px){
    .checkbtn{
        display: block;
    }
    ul{
        position: fixed;
        width: 100%;
        height: 100vh;
        background: #3b636e;
        top: 80px;
        left: -100%;
        text-align: center;
        transition: all .5s;
    }
    nav ul li{
        display: block;
        margin: 40px 0;
        line-height: 30px;
    }
    nav ul li a{
        font-size: 20px;
    }
    nav ul li a:hover {
        color: white;
    }
    a:hover,a.active{
        background: none;
        color: #498a9c;
    }
    #check:checked ~ ul{
        left: 0;
    }
}

.cont {
    margin-top: 40px;
}
